{% load static %}
<nav class="navbar navbar-expand-sm navbg">
        
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"><img src="{% static 'images/buttondown.png' %}" class="down"></img></span>
    </button>
      
    <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link text1"style="color:black" href="{{one_url}}">home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text1"style="color:black" href="{{two_url}}">about me</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text1" style="color:black" href="{{three_url}}">experience</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text1" style="color:black" href="{{four_url}}">skill</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text1" style="color:black" href="{{five_url}}">contact me</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text1" style="color:black" href="{{story1}}">Story 1</a>
          </li>
        </ul>
    </div>

</nav>